Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 13:14:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order bettina                    Bot:  Hi again! Bot:  Please enter your name Customer:  bettina Bot:  Hi Bettina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535174286            05:07 PM, 31st Mar                   Sohaib                   Hello Bettina good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:0
 8 PM, 31st Mar                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           05:10 PM, 31st Mar                   Sohaib                   Hi Bettina, I'm not getting a response from you. Are we still connected?           05:11 PM, 31st Mar                   Sohaib                   Hi (Bettina), I have not received a response from you still, please confirm if we are still connected?           05:12 PM, 31st Mar                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:14 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332399